Ciscoworks RME 2960 Switches

Unanswered Question
Jan 30th, 2007

I have got all the latest software installed on the Ciscoworks server and RME will not back up the config on the 2960 switches. It keeps saying check that the correct device packages are installed. All the device packages that are installed say that they support the 2960 switches. Can anyone help or have had the same error message.

thanks

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 4 (1 ratings)
Loading.
David Stanford Tue, 01/30/2007 - 09:15

Which location are you looking at to see if the device packages are installed for RME?

unilever01 Wed, 01/31/2007 - 01:06

Thanks for your reply.

I was looking in : Common services,sofware update.

the version that are installed are :

Ciscowrks commonservices = 3.0.5

Campus Manager = 4.0.7

Ciscoview = 6.1.5

Device Fault Manager = 2.0.7

IPM = 2.6.0

Integration Utility = 1.6.0

RME = 4.0.5

When I check the web for the device packages installed in does say that the above packages support the 2960 switch.

I have noticed though on software Center, Device Update where it has the device count for each product it only has device listed on Ciscoview !!!!!

cheers

Steve

David Stanford Wed, 01/31/2007 - 06:28

If you go to the following directory on the server do you see a package called Cat2960.zip:

NMSROOT/MDC/tomcat/webapps/rme/WEB-INF/lib/pkgs

NOTE*** Please don't add or delete files here

unilever01 Wed, 01/31/2007 - 06:40

Thanks for your response.

I have checked that directory and the 2960 file is not there. Can i just download it from cisco.com ?

I have added the following file for the ciscoview application :

cat2960.cv50.v2-0.zip

It seems to have the same file structure as the other packages in the pkgs location. Can I add that one or is it only for Ciscoview ?

David Stanford Wed, 01/31/2007 - 06:51

This is the problem, its missing for RME. The device package location for RME is different that of PSU and CiscoView.

You can do the following though:

Go to NMSROOT/www/classpath/com/cisco/nm/xms/psu/pkgs/rme and see if the file is there.

If it is, copy it to the previous directory location that I mentioned. Make sure it has the same permissions once copied into the other location.

The file should be called Cat2960.zip, not cat2960.cv50.v2-0.zip

unilever01 Wed, 01/31/2007 - 07:03

I have checked that location and the file is not there either. Should it be ?

Where can i download it ? Will be this the same reason why I can see the devices in Campus manager aswell ?

thanks for the quick response.

David Stanford Wed, 01/31/2007 - 07:48

Can you confirm the version of RME you are running? I want to make sure we're on the same track with versions.

unilever01 Wed, 01/31/2007 - 08:03

RME is 4.0.5

All other software versions listed below:

Ciscowrks commonservices = 3.0.5

Campus Manager = 4.0.7

Ciscoview = 6.1.5

Device Fault Manager = 2.0.7

IPM = 2.6.0

Integration Utility = 1.6.0

RME = 4.0.5

David Stanford Wed, 01/31/2007 - 08:36

You can have LMS download device updates at Common Services - Software Center - Device Update

This should have it go to CCO and download updated dev pkgs

unilever01 Thu, 02/01/2007 - 05:58

I have done that and all updates have been installed on the server. when I check the device packages now on the following :

common services;software centre; device update

And click on the device type count for RME. I am geeting the following error message :

HTTP Status 500 - Internal Server Error

java.util.NoSuchElementException

can you help ?

Actions

This Discussion